Subject: acka-games-digest V3 #31
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest        Tuesday, March 3 1998        Volume 03 : Number 031

----------------------------------------------------------------------

Date: Tue, 03 Mar 1998 02:29:54 -0500 (EST)
From: Joshua Herreshoff <[email-masked]>
Subject: Re: Acka: Spades: R2 Bidding.

I'll lead the ace of clubs

------------------------------

Date: Tue, 03 Mar 1998 02:38:55 -0500 (EST)
From: Hubert <[email-masked]>
Subject: Re: Acka: Spades: R2 T1

On Mon, 2 Mar 1998, Joshua Herreshoff wrote:

> I'll lead the ace of clubs

I follow with the 3 of clubs.

- -Hubert

When you do a good deed, get a receipt, in case heaven is like the IRS 

------------------------------

Date: Tue, 03 Mar 1998 08:39:43 -0500 (EST)
From: AARON KEESLER <[email-masked]>
Subject: Acka: GAD n' the Little Lamb

If we're in a thread split 'cause of who took the Little Lamb, should I
split GAD as well?  Or just hold off on reporting results until it is
cleared up?  Someone already sent me different thread-based moves, so...

- ------------------
Aaron Keesler
Lotus Notes Administrator
Intranet Administrator
Adtran, Inc.
- ------------------

------------------------------

Date: Tue, 03 Mar 1998 10:20:37 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Spades: R2 T1

>On Mon, 2 Mar 1998, Joshua Herreshoff wrote:

>> I'll lead the ace of clubs

>I follow with the 3 of clubs.

>-Hubert

4 of clubs.

- --
- --Alfvaen (Web page: http://www.telusplanet.net/public/alfvaen/)
Song In My Head--ABBA:Two For The Price of One
Current Book--Zane Grey:Nevada
I was transferred to the Moon--worse pay, better hours.

------------------------------

Date: Tue, 03 Mar 1998 10:57:03 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Spades: R2 T1

On Tue, 3 Mar 1998, Aaron V. Humphrey wrote:

> >> I'll lead the ace of clubs
> >I follow with the 3 of clubs.
> 4 of clubs.

2 of clubs.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Tue, 03 Mar 1998 22:42:28 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Fictionary Round 11

Whether there was a Holiday or not, the deadline for submitting
definitions has elapsed, and I have received definitions from all
but one of the players.  Here they are, in random order:

Harmost:

1. A South American monkey with sandy colored fur.

2. An unexpected, early freeze that occurs before harvest time, typically
destroying an entire crop.

3. Harmful.

4. A powerful east wind, associated with cold weather and powerful storms.

5. 

6. A governor or prefect appointed by the Spartans in the cities subjugated
by them.

7. An inadequate definition.

Reply to this message to vote publicly.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Curiosity Killed The Cat:Keep Your Distance
Current Book--Zane Grey:Nevada
And with such tales do well lull ourselves to sleep.

------------------------------

Date: Tue, 03 Mar 1998 22:42:36 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Viruses

Here are the moves for Round 19:

Slakko: Place E5
else...if: Place E17
/dev/joe: Place P13
The Gingham Wearer: Place U8
breadbox: Place B11
two-star: Place U6

New Grid:

   @ A B C D E F G H I J K L M N O P Q R S T U V W X 
30 . . . . . . . . . . . . . . . . . . . . . . . . . 30
29 . . . . . . . . . . . . . . . . . . . . . . . . . 29
28 . . . . . . . . . . . . . . . * * . . . . . . . . 28
27 . . . . . . . . . . . . . . * . . . * . . . . . . 27
26 . . . . . . . . . . . . . . @ . . . . * . . . . . 26
25 . . . . . . . . . . . . . . @ . . . . * . . . . . 25
24 . . . . . . . . . . . . . . ? ? * * . * . . . . . 24
23 . . . . . . . . . . . . . . @ @ * * * . . . . . . 23
22 . . . . . . . . . . . . . . . . . . . . . . . . . 22
21 . . . . . . . . . . . . . . . . . . . . . . . . . 21
20 . . . . . . . . . . . . . . . . . . . . . . . . . 20
19 . . . . . . . . . . . . X @ ? ? ? ? . . . . . . . 19
18 . . . . . . ? ? . . X X . @ . ? . ? ? . . . . . . 18
17 . . . . . . ? ? . ? . . . . . ? . . . . . / / . . 17
16 . . . . . . . ? . . . . . . . ? . ? . @ / . / . . 16
15 . . . . . . . . . ? . . . @ ? . . @ . @ . . / . . 15
14 . . X X X X . @ . @ . . . . . / / . . . . . . . . 14
13 . . X . . . X @ . . . . . / . . . . . . . . . . . 13
12 . . X . . . X @ S . . @ / / / / . / @ . . . . . . 12
11 . . . X X @ . S . . . . . . . . . G . . . . . . . 11
10 . . . . @ . S S S S . . . . . . . G G . . . . . . 10
 9 . . . . . . . S @ @ . . . . . . G G . . . . . . .  9
 8 . . . . . S S S . / . . . . . . . . . . G . . . .  8
 7 . . . . . . S . @ / / . . . . . . . . G . . . . .  7
 6 . . . . . S S S . / . / . . . . . . . G G * . . .  6
 5 . . . . . . S . . . / . . . . @ . * . @ G @ . . .  5
 4 . . . . . . . . . . . . . . . . * @ * . . . . . .  4
 3 . . . . . . . . . . . . . . . . * * * . . . . . .  3
 2 . . . . . . . . . . . . . . . . . . . . . . . . .  2
 1 . . . . . . . . . . . . . . . . . . . . . . . . .  1
   @ A B C D E F G H I J K L M N O P Q R S T U V W X 

else...if got a Viruspoint this round!

Player Name      Symbol    Cells     Points
else...if          ?        20          1
/dev/joe           /        19          3
two-star           *        19          0
Slakko             S        15          2
breadbox           X        13          0
The Gingham Wearer G        10          8

I am also belatedly awarding a FairPlay award to /dev/joe for eir
finally overtaking The Gingham Wearer.  (I had meant to earlier,
but apparently had forgotten.)

Round 20 begins now.  You may reply to this message to send me your
moves.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Curiosity Killed The Cat:Keep Your Distance
Current Book--Zane Grey:Nevada
By chapter and worse

------------------------------

Date: Tue, 03 Mar 1998 23:13:45 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Fictionary Round 11

Ugh, I didn't like any of this round's definitions.
But I have to vote for something, so I vote for:

> 1. A South American monkey with sandy colored fur.

/dev/joe

------------------------------

End of acka-games-digest V3 #31
*******************************